#!/bin/sh

. /var/config/symlink

if [ ! -s /var/config/$1.emu ] ; then
    echo "Error - $1 emu not found!!!"
    echo ""
else
     echo "$emu stop..."
   $SYMLINK/emustop.sh
    sleep 2
    
    echo "$1 starts..."
. /var/config/$1.emu
#echo $eon 
#    /var/emu/$1 $3 /var/keys/$2 >/dev/null &
$eon  >/dev/null &
   echo emu=$1>/var/config/emu.conf
   
#    echo "$1 running"
fi
#exit 0
